<script type="text/javascript">
    function toggleColibriFullWidth() {
        var $outerIframeContents = $('iframe[name="ace_outer"]').contents();
        var $innerIframe         = $outerIframeContents.find('iframe');
        var $innerdocbody        = $innerIframe.contents().find("#innerdocbody");
        if ($('#options-colibris_full_width').is(':checked')) {
            $outerIframeContents.find('#outerdocbody').addClass('full-width');
        } else {
            $outerIframeContents.find('#outerdocbody').removeClass('full-width');
        }
    }
</script>
<p>
    <input type="checkbox" id="options-colibris_full_width" onclick="toggleColibriFullWidth()"></input>
    <label for="options-colibris_full_width" data-l10n-id="ep_colibris_full_width.full_width_checkbox">Full-width page</label>
</p>
